Close a case
POST
https://api.coralogix.com/mgmt/openapi/5/cases/closed/v1/{id}Close a case that no longer requires action.
Requires the following permissions:
case:Close
Authorizations
Authorizationrequired
API key authentication
The value is a Coralogix API key. Create a personal or team API key and assign its permissions.
Request
Path Parameters
id# stringrequired
Possible values: non-empty and <= 64 characters, Value must match regular expression ^([0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}|[A-Z]+-[0-9]+)$
ID of the case to close. Accepts either the case UUID (the id field on a case) or the readable identifier (the readable_id field, e.g. CASE-123).
Example:
3f166e9f-3c88-4af2-b52e-138f339dab3eResponse
application/json
Response containing the case after it has been closed.
Represents a case within the Cases service.